@charset "utf-8";

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-size: clamp(16px, 3.33vw, 18px);
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
  color: #3e3a39;
}
/* ======================
font
========================= */
.f_maru {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  /*700,900 */
  font-style: normal;
}
.f_sawa {
  font-family: "Sawarabi Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.f_ntsan {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.fw_5 {
  font-weight: 500;
}
.fw_6 {
  font-weight: 600;
}
.fw_7 {
  font-weight: 700;
}

.fw_9 {
  font-weight: 900;
}
/* ======================
common
========================= */
a {
  color: #3e3a39;
  text-decoration: none;
  display: block;
  cursor: pointer;
}
a.no_link {
  pointer-events: none;
  opacity: 0.5;
}
a.sptel {
  pointer-events: none;
}
.cl_wh {
  color: #fff;
}
.cl_bl {
  color: #005bab;
}

.txt_c {
  text-align: center;
}
.txt_c span {
  display: inline-block;
}

.bg_wh {
  background-color: #fff;
}
.bg_sx {
  background-color: #b2e0f8;
}
.bg_bl {
  background-color: #005bab;
}
.bg_yl {
  background-color: #fff364;
}

.bg_bk {
  background-color: #3e3a39;
}
.inner-1200 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.inner-1100 {
  width: 90vw;
  max-width: 1100px;
  margin: 0 auto;
}

.inner-1000 {
  max-width: 1000px;
  width: 90vw;
  margin: 0 auto;
}

img {
  width: 100%;
  height: auto;
  display: block;
}
.img_cnt {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -o-object-fit: contain;
  object-position: center;
  -o-object-position: center;
}
.img_cvr {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.nolink {
  pointer-events: none;
  cursor: default;
}
.sp {
  display: none;
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ilbk {
  display: inline-block;
}
.p_rltv {
  position: relative;
}
/* ===========
inview
============== */
.inv_mov {
  opacity: 0;
  transition:
    opacity 1s,
    transform 1s;
}
.tl_yb {
  transform: translate(0, 50px);
}
.mov {
  opacity: 1;
  transform: translate(0, 0) rotate(0deg);
  transition:
    opacity 1s,
    transform 1s;
}

.mov.delay200 {
  transition-delay: 200ms;
}
.mov.delay300 {
  transition-delay: 300ms;
}
.mov.delay400 {
  transition-delay: 400ms;
}
.mov.delay500 {
  transition-delay: 500ms;
}
.mov.delay500 {
  transition-delay: 600ms;
}

/* ============================
header
=============================== */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 32px 2.43% 20px;
  z-index: 1000;
  background: transparent;
  transition: 0.3s;
}

header.is-scrolled {
  background: #fff;
  padding: 17px 2.43% 20px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.header__Wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* ロゴ */
.header__logo {
  width: 68%;
  max-width: 287px;
}

/*--------------------
  トグル
---------------------- */
.header__toggle-wrap {
  cursor: pointer;
  color: #005bab;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  position: relative;
  z-index: 1100;
}
.header__toggle {
  width: 53px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.header__toggle span {
  display: block;
  width: 100%;
  height: 5px;
  background: #005bab;
  border-radius: 999px; /* 端を丸く */
  margin-bottom: 8px; /* バランス調整 */
  transition:
    transform 0.35s ease,
    opacity 0.25s ease;
}
.header__toggle span:last-child {
  margin-bottom: 0;
}
.header__toggle-menu {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
}

/* =====================
   開いた時（×）
===================== */
.header__toggle.is-active span:nth-child(1) {
  transform: translateY(13px) rotate(45deg);
}

.header__toggle.is-active span:nth-child(2) {
  opacity: 0;
}

.header__toggle.is-active span:nth-child(3) {
  transform: translateY(-13px) rotate(-45deg);
}
/*--------------------
  ナビ（右から）
---------------------- */
#header__nav {
  position: fixed;
  top: 0;
  right: 0;
  width: 80%;
  max-width: 375px;
  height: 100vh;
  background: #fff;
  transform: translateX(100%);
  transition: transform 0.4s ease;
  padding: 120px 24px 24px;
  z-index: 1000;
}

#header__nav.is-open {
  transform: translateX(0);
}

.header__nav-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.header__nav-list li {
  margin-bottom: 20px;
}

.header__nav-list a {
  color: #005bab;
  font-size: 16px;
  text-decoration: none;
  font-weight: 600;
}

/* ----------------------------
fv
------------------------------- */
/* fv 要素 共通の初期状態 */
.fv [class^="fv__"] {
  opacity: 0;
  transition:
    opacity 0.8s ease,
    transform 0.8s ease;
}

/* 表示状態 */
.fv [class^="fv__"].is-show {
  opacity: 1;
}

.fv {
  width: 90%;
  max-width: 1200px;
  height: 800px;
  margin: 0 auto;
}
.fv::after {
  content: "";
  width: 100vw;
  height: 17.3px;
  background: url(../imgs/fv_btm.svg) no-repeat center / cover;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.fv__heading-txt {
  font-size: clamp(22px, 4.58vw, 32px);
  letter-spacing: 0.1em;
  color: #fff364;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 10.73em;
  height: 1.86em;
  background: #005bab;
  border-radius: 30px;
  position: absolute;
  top: 115px;
  right: 0;
}
.fv__heading {
  width: 57%;
  max-width: 678px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(10%, -64%);
  opacity: 0;
  scale: 0.85;
}
.fv__heading.is-show {
  opacity: 1;
  animation: fvPoyon 0.8s ease-out forwards;
}
@keyframes fvPoyon {
  0% {
    scale: 0.85;
  }
  60% {
    scale: 1.08;
  }
  80% {
    scale: 0.96;
  }
  100% {
    scale: 1;
  }
}

.fv__txt {
  font-size: clamp(20px, 4.17vw, 25px);
  line-height: 1.92;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
  position: absolute;
  bottom: 83px;
  left: 50%;
  transform: translateX(-50%);
}
.fv__img {
  width: 46%;
  max-width: 545px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(4%, -51%);
}
.fv__kids {
  width: 26%;
  max-width: 304px;
  min-width: 200px;
  position: absolute;
  bottom: 6%;
  left: 0;
  transform: translateX(-5%);
}
/* ----------------------------
p_nav
------------------------------- */
.p_nav {
  padding: clamp(28px, 7.47vw, 70px) 0 clamp(54px, 14.4vw, 100px);
}
.p_nav__txtbk {
  font-size: clamp(20px, 4.17vw, 29px);
  display: flex;
  align-items: center;
  gap: 0.45em;
  margin-bottom: 22px;
}
.p_nav__txtbk::before {
  flex-shrink: 0;
  content: "";
  width: 1.72em;
  height: 2.88em;
  background: url(../imgs/nav.svg) no-repeat center / contain;
  transform: translateY(-15%);
}
.p_nav__txt {
  font-size: clamp(20px, 4.17vw, 29px);
  line-height: 1.7;
  letter-spacing: 0.1em;
}
.p_nav__txt span {
  display: inline-block;
}

.p_nav__list {
  display: flex;
  justify-content: space-between;
  gap: 15px 0;
}
.p_nav__item {
  width: 31%;
  background-color: #005bab;
  border-radius: clamp(14px, 3.73vw, 30px);
}
.p_nav__item a {
  font-size: clamp(20px, 2.6vw, 26px);
  line-height: 1.69;
  letter-spacing: 0.1em;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 0.7em;
  padding: 1.54em 0.2em 0.7em;
}

.p_nav__item a::after {
  content: "";
  width: 1.54em;
  height: 1.54em;
  background: url(../imgs/ancbtn.svg) no-repeat center / contain;
}

/* ============================
article
=============================== */
article {
  overflow-x: clip;
  position: relative;
}

/* ----------------------------
section
------------------------------- */
.sec__heading {
  font-size: clamp(30px, 4.17vw, 50px);
  line-height: 1.33;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
  padding: 0.37em 20px;
  border-radius: 20px;
  background-color: #005bab;
}
.section-fixed {
  position: relative;
}
.section-fixed__bg {
  position: absolute;
  inset: 0;
  height: 100%;
  z-index: -1;
}
.section-fixed.is-fixed .section-fixed__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

/* ============================
footer
=============================== */
footer {
  background: #e1e5e7;
  padding: clamp(20px, 5.33vw, 50px) 30px clamp(20px, 5.33vw, 60px);
}

.footer_txt,
footer .copy {
  font-size: 12px;
  line-height: 2.25;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
}
.footer_txt span {
  display: inline-block;
  margin-right: 1em;
}
#totop {
  width: 6.25vw;
  max-width: 50px;
  min-width: 30px;
  position: fixed;
  bottom: 34px;
  right: 3vw;
  z-index: 2;
}
@media screen and (max-width: 1200px) {
  /* ----------------------------
	section
	------------------------------- */
  .sec__heading {
    border-radius: 0;
  }
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* ============================
	header
	=============================== */
  header {
    padding: 17px 2.43% 20px;
  }
  .header__toggle-wrap {
    transform: scale(0.83);
  }
  /* ----------------------------
	fv
	------------------------------- */
  .fv {
    height: auto;
    padding: 130px 0 48px;
  }
  .fv::after {
    content: "";
    width: 100vw;
    height: 17.3px;
    background: url(../imgs/fv_btm.svg) no-repeat center / cover;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
  .fv__heading-txt {
    position: static;
    transform: initial;
    margin: 0 auto max(10px, 2.67vw);
  }
  .fv__heading {
    width: 100%;
    max-width: 394px;
    margin: 0 auto max(10px, 2.67vw);
    position: static;
    transform: initial;
  }
  .fv__txt {
    font-size: min(5.33vw, 20px);
    line-height: 1.7;
    width: 100%;
    margin: 0 auto max(10px, 2.67vw);
    position: static;
    transform: initial;
  }
  .fv__img {
    width: 80%;
    max-width: 320px;
    margin: 0 auto 26px;
    position: static;
    transform: initial;
  }
  .fv__kids {
    max-width: 200px;
    margin: 0 auto;
    position: static;
    transform: initial;
  }
  /* ----------------------------
	p_nav
	------------------------------- */
  .p_nav__txtbk {
    flex-direction: column;
  }
  .p_nav__txtbk::before {
    transform: initial;
  }
  .p_nav__txt span {
    display: inline;
  }
  .p_nav__list {
    flex-direction: column;
    width: 73%;
    min-width: 242px;
    margin: 0 auto;
  }
  .p_nav__item {
    width: 100%;
  }
  .p_nav__item a {
    font-size: clamp(16px, 3.33vw, 26px);
    line-height: 1.3;
    flex-direction: row;
    height: 3.75em;
    padding: 0 5%;
  }
  .p_nav__item a span {
    width: calc(100% - 1.54em);
  }

  /* ============================
	footer
	=============================== */
  footer {
  }
  .footer_txt {
    letter-spacing: 0.1em;
  }
  .footer_txt span {
    display: block;
    margin-right: 0;
  }
  footer .copy {
    font-size: 10px;
    letter-spacing: 0.1em;
    padding-top: 1em;
  }
}

@media screen and (max-width: 500px) {
  #header__nav {
    width: 100%;
    max-width: initial;
  }
  .header__nav-list {
    max-width: 300px;
    margin: 0 auto;
  }
  .sec__heading {
    font-size: min(8.02vw, 30px);
  }
}
@media screen and (max-width: 300px) {
  .p_nav__list {
    width: 100%;
    max-width: 242px;
    min-width: initial;
  }
}
@media screen and (min-width: 640px) {
}
